@media (min-width:576px) {
    .modal-dialog {
        max-width: 478px;
    }

    .w-385 {
        min-width: 385px;
    }

}

@media (min-width:992px) and (max-width:1199px) {
    .w-185 {
        min-width: 165px;
    }

    .btn {
        padding-left: 0;
        padding-right: 0;
    }

    .btn-primary, .btn-outline-secondary {
        font-size: 14px;
    }

    .overdropdown:hover .card-body {
        height: 680px;
    }

}

@media (min-width:768px) {
    .offset-line::before {
        content: "";
        height: 1px;
        display: block;
        width: 80px;
        flex: 1;
        background: #fff;
    }

    .offset-line::after {
        content: "";
        display: block;
        flex: 1;
    }

    .offset-line {
        position: relative;
        display: flex;
        flex: 1;
        align-items: center;
    }

    .block-light .offset-line::before {
        background: #272727;
    }

    /*modificación para los post del blog*/
    .block-light .card-news .card {
        min-height: 433px;
        -webkit-transition: all 0.2s ease-in-out;
        -moz-transition: all 0.2s ease-in-out;
        -o-transition: all 0.2s ease-in-out;
        transition: all 0.2s ease-in-out;
    }

    .block-light .card-news a.card .card-body {
        -webkit-transition: all 0.2s ease-in-out;
        -moz-transition: all 0.2s ease-in-out;
        -o-transition: all 0.2s ease-in-out;
        transition: all 0.2s ease-in-out;
        position: absolute;
        height: 183px;
        top: 183px
    }

    .block-light .card-news a.card:hover .card-body {
        position: absolute;
        height: 433px;
        background: white;
        border-radius: 10px;
        top: 0
    }

    .block-light .card-news a.card:hover .card-body::after {
        opacity: .1
    }

    .mapadeco {
        position: relative;
    }

    .mapadeco::after {
        background: url(../images/mapa-deco-america.png);
        width: 157px;
        height: 258px;
        content: "";
        position: absolute;
        left: -70px;
        bottom: 190px;
    }

}

@media (min-width:992px) {
    .site-nav .nav-item {
        margin-left: 15px;
    }

    .custom-cards-group .h-custom {
        min-height: 662px;
    }

    .o-x2 {
        width: 125%;
    }

    .op-t190 {
        object-position: center -190px;
    }

    .op-t135 {
        object-position: center -135px;
    }

    .form-control.h-100-custom {
        height: calc(100% - 54px);
    }

    .w-md-max381 {
        width: 381px !important;
    }

    .modal-dialog.modal-lg {
        max-width: 790px;
    }

    header .navbar-nav {
        display: none;
    }

    .mapadeco::after {
        bottom: 10px;
    }

    .background.custom-cards-bg {
        padding-bottom: 10px;
        min-height: 1175px;
    }

    .mh-682px {
        min-height: 682px;
    }

    .mh-665px {
        min-height: 665px;
    }

    .overdropdown .card-body {
        height: 460px;
        overflow: hidden;
        position: relative;
        -webkit-transition: all 0.5s ease-in-out;
        -moz-transition: all 0.5s ease-in-out;
        -o-transition: all 0.5s ease-in-out;
        transition: all 0.5s ease-in-out;
    }

    .overdropdown:hover .card-body {
        height: 670px;
    }

    .overdropdown .card-body:after {
        content: "";
        width: 100%;
        height: 100px;
        position: absolute;
        left: 0;
        bottom: 0;
        opacity: 1;
        background: linear-gradient(0deg, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0) 100%);
        -webkit-transition: all 0.5s ease-in-out;
        -moz-transition: all 0.5s ease-in-out;
        -o-transition: all 0.5s ease-in-out;
        transition: all 0.5s ease-in-out;
    }

    .overdropdown:hover .card-body:after {
        opacity: 0;
    }

    .card-masinfo-avanzado .deco-plus {
        position: absolute;
        left: -52px;
        bottom: -50px;
        width: 100px;
        height: 100px;
    }

}

@media (min-width:1200px) {
    .site-nav .nav-item {
        margin-left: 60px;
    }

    .custom-cards-group .h-custom {
        min-height: 682px;
    }

    .mh-682px {
        min-height: 705px;
    }

    .btn.btn-contacto-circle {
        margin-left: -35px;
        margin-right: -35px;
    }

    .background.custom-cards-bg {
        padding-bottom: 10px;
        min-height: 1095px;
    }

    .overdropdown:hover .card-body {
        height: 590px;
    }

}

@media (min-width:1440px) {
    .site-nav .nav-item {
        margin-left: 80px;
    }

    .block-dark-01 .background, .block-light-01 .background {
        background-size: cover;
    }

    .custom-cards-group .h-custom {
        min-height: 662px;
    }

}

@media (max-width:991px) {
    .resultSet .card-header {
        grid-template-columns: 160px auto 125px;
    }

    .card-header-btns {
        grid-column: 1/4;
        justify-content: center;
        padding-top: 15px;
    }

    .modal-content .resultSet .card-header-text {
        padding-bottom: 10px;
    }

    .resultSet .modal-content .card-header {
        display: flex;
        flex-direction: column;
    }

    .header-plan-avanzado {
        background-size: cover;
    }

    .btn.btn-contacto-circle {
        width: auto;
        color: rgba(0, 0, 0, 0.5);
        border: none;
        font-weight: 400;
        font-size: 14px;
        text-transform: uppercase;
    }

    header .navbar-nav {
        max-width: 300px;
        margin: 0 auto;
        margin-left: auto;
    }

    .nav-item.item-brdr {
        border-bottom: 1px solid #ddd;
    }

    .card.mh-665px {
        height: 100%;
    }

    .deco-plus {
        position: absolute;
        right: 8px;
        top: -80px;
        width: 100px;
        height: 100px;
    }
    .card-masinfo-basico:after {
        width: 89%;
    }

}

@media (max-width:577px) {
    .card-list .text-white {
        display: none;
    }
    .labeltitle {
        margin-top: -68px;
    }
    .labeltitle .title {
        max-width: 250px;
    }
    .card-masinfo-avanzado {
        margin: 40px;
    }
}

@media (max-width:767px) {
    .caption-title p {
        font-size: 42px;
    }

    .caption-lead {
        width: auto;
    }

    .section-title {
        font-size: 30px;
        line-height: 1rem;
    }

    .card-grouptitle .title span {
        padding: 0 5px;
    }

    .card-grouptitle .title {
        font-size: 21px;
        line-height: 50px;
    }

    .block-dark-02 .background {
        background-position: -480px 0px;
    }

    .btn-outline-secondary.large {
        padding: 0 22px;
        min-width: auto;
    }

    .modal-title span.text-label {
        font-size: 14px;
        line-height: normal;
    }

    .modal-title span.title {
        font-size: 38px;
        line-height: normal;
    }

    .btn-lg {
        font-size: 16px;
    }

    .btn-plan-basico, .btn-plan-avanzado {
        width: 50%;
        font-size: 18px;
    }

    .internal-header .lead {
        font-size: 18px;
    }

    .internal-header .title {
        font-size: 45px;
    }

    .resultSet .card-header {
        display: flex;
        flex-direction: column;
    }

    .card-header-text {
        padding-bottom: 10px;
    }

    .block-light .card-news a.card .card-body {
        height: auto;
    }


    .page-quienes-somos .brdr-1 label.year {
        margin: 0;
    }

    .page-quienes-somos .brdr-1 {
        margin-top: 0px;
        padding: 0 0 25px 30px;
        font-size: 16px;
        border-radius: 0;
        border-bottom: none;
        margin-right: 0;
    }

    .page-quienes-somos .brdr-2 {
        text-align: left;
        column-gap: 0;
        font-size: 16px;
        border-radius: 0;
        border-right: 0;
        border-top: 0;
        border-left: 2px dotted #ADA34D;
        margin-left: 0;
        padding: 0 0 25px 30px;
        display: block;
    }

    .page-quienes-somos .brdr-2 label.year {
        order: inherit;
    }

    .page-quienes-somos .brdr-2::before {
        content: "";
        background: white;
        width: 12px;
        height: 12px;
        border: 3px solid #ADA34D;
        border-radius: 50%;
        position: absolute;
        left: -7px;
        top: -6px;
    }

    .page-quienes-somos .brdr-grid {
        grid-template-columns: auto;
    }

    .page-quienes-somos .brdr-col1 {
        grid-area: left1;
        margin: 0;
        padding: 0 0 25px 30px;
        border-right: 0;
        border-left: 2px dotted #ADA34D;
        text-align: left;
    }

    .page-quienes-somos .brdr-col1 label.year {
        margin: -4px 0 4px 0;
    }

    .page-quienes-somos .brdr-col2 {
        grid-area: left2;
        border-top: 0;
        border-radius: 0;
        padding: 0 0 25px 30px;
        margin: 0;
    }

    .page-quienes-somos .brdr-col3 {
        grid-area: left3;
        padding: 0 0 30px 30px;
    }

    .page-quienes-somos .brdr-1::before, .page-quienes-somos .brdr-2::before {
        top: 0px;
    }

    .page-quienes-somos .brdr-3::before, .page-quienes-somos .brdr-col1::before, .page-quienes-somos .brdr-col2::before, .page-quienes-somos .brdr-4::before {
        left: -7px;
        top: -7px;
        right: inherit
    }

    .page-quienes-somos .brdr-4 label.year {
        margin: -82px 0 20px -27px;
        width: 130px;
    }

    .page-quienes-somos .brdr-4 {
        margin: 0;
        border-radius: 0 40px 40px 40px;
        padding: 60px 30px 30px 30px;
        font-size: 16px;
    }

    .page-quienes-somos .brdr-5 {
        font-size: 16px;
    }


}

@media (max-width:575px) {
    .btn-group.price-period.w-385 {
        width: 100%;
    }

    .btn-group.w-385 {
        width: 300px;
    }

    .item-period-amount-container {
        width: 250px;
    }

    .item-period-amount-container {
        max-width: inherit;
        width: inherit;
    }

}

@media (max-width:479px) {
    .caption-title p {
        font-size: 42px;
        line-height: 50px;
    }

    .caption-lead {
        height: auto;
        padding: 20px;
    }

    .caption-lead p {
        font-size: 20px;
        line-height: 26px;
    }

    .btn-plan-basico, .btn-plan-avanzado {
        line-height: 22px;
        text-align: center;
    }

    .history-timeline .media-date {
        font-size: 22px;
        line-height: 22px;
    }

    .history-timeline .media-body {
        font-size: 16px;
        line-height: 18px;
        padding-left: 5px;
    }

    .internal-header .title {
        line-height: 50px;
    }

    .meta-info {
        display: grid;
        grid-template-columns: repeat(2, auto);
    }
    
    .card-masinfo-avanzado {
        margin: 20px;
        margin-top: 70px;
    }
    .deco-plus {
        display: none;
    }
    .grid-items-masinfo {
        grid-template-columns: repeat(2, 120px);
    }
    .grid-items-masinfo .item-masinfo:last-child {
        grid-column: 1/3;
        justify-self: center;
    }

}

@media (max-width:400px) {
    .block-dark .section-title, .block-light .section-title {
        font-size: 33px;
        line-height: 42px;
    }

    .block-light .card-deck .card-title {
        font-size: 20px;
    }

    .about .title, .history-timeline .title {
        font-size: 33px;
        line-height: 42px;
    }

    .features .title {
        font-size: 18px;
        line-height: 25px;
    }

    .item-title {
        font-size: 16px;
    }

    .features .card-left, .features .card-right {
        font-size: 16px;
        line-height: 24px;
    }

}